Update a sales order rowAsk AIpatch https://api.katanamrp.com/v1/sales_order_rows/{id}Updates the specified sales order row by setting the values of the parameters passed. Any parameters not provided will be left unchanged.Path ParamsidintegerrequiredSales order row idBody Paramssales order row fields to be updated with new valuesquantitynumber≤ 100000000000000000Updatable only when sales order row status is NOT_SHIPPED or PENDING.variant_idintegerUpdatable only when sales order row status is NOT_SHIPPED or PENDING.tax_rate_idintegerUpdatable only when sales order row status is NOT_SHIPPED or PENDING.location_idintegerUpdatable only when sales order row status is NOT_SHIPPED or PENDING and sales order row is not linked to a manufacturing order (linked_manufacturing_order_id is null).price_per_unitnumber≤ 1000000000000000000Updatable only when sales order row status is NOT_SHIPPED or PENDING.total_discountnumber≤ 1000000000000000000Updatable only when sales order row status is NOT_SHIPPED or PENDING.batch_transactionsarray of objectsbatch_transactionsADD objectserial_number_transactionsarray of objectsserial_number_transactionsADD objectattributesarray of objectsWhen updating attributes, all keys and values must be provided. Existing ones are replaced with new attributes.attributesADD objectResponses 200Sales order row updated 401Make sure you've entered your API token correctly. 422Check the details property for a specific error message. 429The rate limit has been reached. Please try again later. 500The server encountered an error. If this persists, please contact supportUpdated 7 months ago